AsterNet Class Library (Sandcastle documentation)

| Originate GetVariable Method

Gets a variable on the originated call. Replaces any existing variable with the same name.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string GetVariable(
    	string key
    )

    Public Function GetVariable (
    	key As String
    ) As String

    public:
    String^ GetVariable(
    	String^ key
    )

    member GetVariable :
            key : string -> string

#### Parameters

key
  Type: System
  String

  [Missing <param name="key"/> documentation for "M:AsterNET.Manager.Originate.GetVariable(System.String)"]

#### Return Value

Type: String

[Missing <returns> documentation for "M:AsterNET.Manager.Originate.GetVariable(System.String)"]

See Also

#### Reference

Originate Class
AsterNET.Manager Namespace